Subject: Re: [net-next RFC V5 3/5] virtio: intorduce an API to set affinity for a virtqueue

From: Paolo Bonzini <[email-masked]>
Date: Mon, 30 Jul 2012 08:27:54 +0200

Il 29/07/2012 22:40, Michael S. Tsirkin ha scritto:
>> > Did you set the affinity manually in your experiments, or perhaps there
>> > is a difference between scsi and networking... (interrupt mitigation?)
> 
> You need to run irqbalancer in guest to make it actually work. Do you?

Yes, of course, now on to debugging that one.  I just wanted to ask
before the weekend if I was missing something as obvious as that.

Paolo